## golang-github-withfig-autocomplete-tools 0.0~git20241029.747689a%2Bds

=== integrations/argparse/Makefile ===
bootstrap:
	python3 -m pip install --upgrade twine
	python3 -m pip install --upgrade build

test:
	python3 -m pytest

build:
	python3 -m build

publish:
	twine upload dist/*
