## golang-github-withfig-autocomplete-tools 0.0~git20241029.747689a+ds

=== integrations/click/Makefile ===
test:
	python3 -m pytest
