=== debian/changelog ===
golang-github-withfig-autocomplete-tools (0.0~git20241029.747689a+ds-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 22 Nov 2024 21:11:22 +0100

golang-github-withfig-autocomplete-tools (0.0~git20241029.747689a+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1087887)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Nov 2024 23:43:22 +0100
