=== debian/control ===
Source: golang-github-withfig-autocomplete-tools
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-pflag-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-withfig-autocomplete-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-withfig-autocomplete-tools.git
Homepage: https://github.com/withfig/autocomplete-tools
XS-Go-Import-Path: github.com/withfig/autocomplete-tools

Package: golang-github-withfig-autocomplete-tools-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-spf13-cobra-dev,
 golang-github-spf13-pflag-dev,
 ${misc:Depends},
Description: Command line tools for Fig autocomplete specs (Go library)
 This repo contains the source for all of Fig tools related with
 autocomplete (https://github.com/withfig/autocomplete).
 .
 This package contains the Go development library.
